<h1>{{title}}</h1>
<nav>
  <a routerLink="/dashboard">Dashboard</a>
  <a routerLink="/heroes">Heroes</a>
  <a routerLink="/reactive-form">Reactive Form</a>
  <a routerLink="/reactive-form-in-template">Reactive Form In Template</a>
</nav>

<router-outlet></router-outlet>

<!-- <app-messages></app-messages>

<app-hero-form></app-hero-form> -->

<br>
<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/42/Shaqi_jrvej.jpg/1200px-Shaqi_jrvej.jpg" width="800" height="600" id="slika">

